Windows 1.5.3.0 Update Released 5th Feb 2013

User avatar
StaceyUK
Posts: 958
Joined: Mon Apr 13, 2009 5:00 pm
Platform: Mac, Win + iOS

Sat Feb 16, 2013 3:45 pm Post

urbanmkr wrote:I am delighted to see that the new release supports mindmap imports from Freemind.
I tend to use Freeplane rather than Freemind for mindmaps; Freeplane is a branch off from Freemind and uses the same file extension (.mm). Does anyone know if Freeplane mindmaps can also be imported into / exported from the new Scrivener?
Thank you!


Yes Scrivener recognises Freeplane as I've used it with Scrivener. Fantastic to use them together.
Blessings, Stacey

System Specs

Windows 7
Scrivener 1.9.7 / 2.8 /3.0.3/1.1.5 (1301)
Scapple 1.0.0.0
Windows 2.9.0.26 Beta

Li
LitGuy
Posts: 17
Joined: Tue Mar 20, 2012 10:13 pm
Platform: Windows

Sun Mar 10, 2013 1:01 pm Post

I just registered.

I have version 1.0.3. In Help/Check for updates I find that there is a new version 1.5.3.0. I click on Update.

The progress bar works its way to 99%, then I get a system error:

Microsoft Visual C++ Runtime Library
Runtime Error!
Program C:\Program Files\Scrivener\Scrivener.exe
abnormal program termination

I tries it twice with the same error.

Um Windows XP, SP3, and I also have the Visual Studio Dev Suite installed, Version 6.
<--------------------------------------------------------------------------->
Writing is as easy as 3.14159265359...

User avatar
garpu
Posts: 2026
Joined: Mon Oct 25, 2010 9:38 pm
Platform: Linux

Sun Mar 10, 2013 2:34 pm Post

OH yeah! That's an easy one to fix. You need the C++ library from microsoft:

http://www.microsoft.com/en-us/download ... px?id=5555

Note you'll need the 2010 one, not the 2008 like the REadme says.
Slackware-current 64-bit, XFCE

Li
LitGuy
Posts: 17
Joined: Tue Mar 20, 2012 10:13 pm
Platform: Windows

Sun Mar 10, 2013 6:46 pm Post

Maybe easy, but it did not work. Same error in the same place.
<--------------------------------------------------------------------------->
Writing is as easy as 3.14159265359...

Li
LitGuy
Posts: 17
Joined: Tue Mar 20, 2012 10:13 pm
Platform: Windows

Tue Mar 12, 2013 7:45 am Post

I downloaded the installer manually, ran it, and now I have the updated version.
<--------------------------------------------------------------------------->
Writing is as easy as 3.14159265359...

Th
Thrash
Posts: 5
Joined: Thu May 30, 2013 9:18 pm
Platform: Windows

Thu May 30, 2013 9:20 pm Post

Hello!

I want this update, but when I select check for updates, it says I'm not online. (Which, clearly, I am.)

Suggestions?

User avatar
MimeticMouton
Posts: 8722
Joined: Wed May 05, 2010 5:39 am
Platform: Mac + Windows
Location: city of rain
Contact:

Thu May 30, 2013 9:47 pm Post

Hi Thrash,

You can download the installer manually from the trial page of the website and run that to get up to date with 1.5.7. Although you'll probably be fine just installing over your current copy (so long as Scrivener is closed), since you're probably a couple versions behind, I suggest uninstalling your current version first to get a fresh upgrade; doing so will not affect your existing projects, which are saved externally to the program (in your Documents folder by default, though you may have chosen another location when creating the project). Before uninstalling you may however want to save your program preferences, which you can do from the Manage button menu in Tools > Options; after reinstalling, just return here to load them again.
Jennifer Hughes
(MM for short)

Go
Gordon Robb
Posts: 51
Joined: Tue Nov 27, 2012 2:04 pm
Platform: Windows

Wed Jun 05, 2013 10:47 am Post

Anyword on if/when the windows version will be able to Sync as the Mac version does?

ty
tylertoo
Posts: 32
Joined: Mon Apr 30, 2012 3:20 pm
Platform: Windows

Wed Jul 10, 2013 2:14 pm Post

Hello. I am finally getting around to updating. When I go to 'check for updates' I get a message that there is no active internet connection, but that is not the case. The machine is clearly on line.

Image

I am running version 1.2.1.0, which I believe was the original install when I made the purchase. In other words, I have never updated before this attempt.

Thanks in advance for any suggestions.

User avatar
garpu
Posts: 2026
Joined: Mon Oct 25, 2010 9:38 pm
Platform: Linux

Wed Jul 10, 2013 8:54 pm Post

I get that, too...you'll have to go to the site, download the most recent one, and update manually. It's an issue that still seems to affect some people. You wouldn't happen to be using WINE, would you? :)
Slackware-current 64-bit, XFCE

ty
tylertoo
Posts: 32
Joined: Mon Apr 30, 2012 3:20 pm
Platform: Windows

Tue Jul 16, 2013 8:46 pm Post

garpu wrote:I get that, too...you'll have to go to the site, download the most recent one, and update manually. It's an issue that still seems to affect some people. You wouldn't happen to be using WINE, would you? :)


Only at dinner. Usually a Chardonnay :D .